db.ywtcenter.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_center?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.ywtcenter.username=ywt_qa
db.ywtcenter.password=Ywtqa123456x*#

db.ywtdrug.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/ywt_drug?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true
db.nutrimeal.url=jdbc:mysql://rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com:3306/nutrimeal?characterEncoding=utf8&useSSL=false&useOldAliasMetadataBehavior=true&autoReconnect=true

logging.level.root=DEBUG

# redis
redis.address=172.18.82.224:6339

# 环境
ywt.env.test=true

# 测试数据
test.doctor.ids=10178,112,10179,10470,7,10533
test.admin.ids=1,7,10
test.doctor.codes=169